{% extends "base.html" %}
{% load static %}
{% block content %}

      <div id = "about">
        <div class = "container"> 
            <h1 class = "about-me">About Me</h1>
            <div class = "row">
             <div class = "col-md-6 col-sm-12">
              <p class = "text-about">Halo nama saya Rani. Saat ini saya sedang kuliah di Universitas Indonesia jurusan Sistem Informasi angkatan 2018. 
                <br>
                <br>
                Saya lahir pada tanggal 12 Agustus tahun 2000. Umur saya saat web ini dibuat yaitu 19 tahun. 
                <br>
                <br>
                 Hobi saya adalah menonton drama korea (walaupun sudah stop bulan ini karena banyak tugas hehe), memasak dengan mencoba resep-resep baru, dan juga mendengarkan musik. 
                <br>
                <br>
                 Saya adalah orang yang jika sudah memulai untuk mengerjakan sesuatu, akan saya tuntaskan sampai selesai.
                </p>
              </div>
              <div class = "col-md-6 col-sm-12">
                <img src = "https://files.catbox.moe/nhhsm5.jpg" 
                alt = "foto-rani" 
                style = "width: 406px;
                height: 422px;
                margin-left: 80px;">
              </div>
            </div>
        </div>
          
        </div>

        {% endblock %}
